actions: []
api_documentation: http://docs.ros.org/indigo/api/ric_board/html
authors: RoboTiCan <support@robotican.net>
brief: ''
bugtracker: ''
depends:
- catkin
- geometry_msgs
- message_generation
- message_runtime
- roscpp
- rospy
- sensor_msgs
- std_msgs
depends_on:
- komodo_2dnav
- ric
- robotican
- robotican_gui
description: The ric_board package
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__robotican__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__robotican__ubuntu_trusty_amd64
license: BSD
maintainer_status: maintained
maintainers: RoboTiCan <support@robotican.net>
metapackages:
- ric
- robotican
msgs:
- DevStatus
- Status
- MonitorDevs
- Rangers
- Motor
- Battery
- Servos
- Odom
- PPM
- StatusMsg
- VelCommand
- IMU
- calibField
- Odometry
- imuCalib
- GPS
- Encoders
- Named_Data
package_type: package
repo_name: robotican
repo_url: ''
srvs:
- get_devs
- set_odom
- Relay
- calibIMU
- setParam
timestamp: 1509100693.5634513
url: http://ros.org/wiki/ric_board
vcs: git
vcs_uri: https://github.com/robotican/robotican.git
vcs_version: master
